@media (max-width:991.5px) {
    .main-general {
        overflow-x: hidden !important;
    }
    /* BANNER INCIIO */

    .fondo-imagen-responsive .img-banner-internas {
        height: auto;
        max-height: 580px;
        width: 100%;
        object-fit: cover;
        /* aspect-ratio: 175 / 38; */
        min-height: 166px;
        filter: brightness(0.5);

    }

    /* BANNER FIN */




    /* footer */

    .menu ul {
        gap: 10px;
    }

    .menu li a {
        text-align: center;
    }

    /* footer */



    /* *******************
 NOSOTROS INICIO
 *******************- */
    .contenedor-seccion h2 {
        font-size: 30px;
    }

    .content-us .design-two .col-md-7 {
        padding: 0 20px;
    }

    .content-us .descripcion p {
        font-size: 14px;
    }

    .btn-orange {
        padding: 4px 20px;
        font-size: 14px;

    }

    /* *******************
 NOSOTROS FIN
 *******************- */



    /* *******************
SERVICIOS INICIO
 *******************- */

    .contenedor-pestanas {
        flex-wrap: wrap;
    }

    .contenedor-pestanas .nav {
        width: 100%;
    }

    .contenedor-tab .nav-link {
        width: 100%;
    }

    .contenedor-tab .tab-content {
        border: none;
        margin-top: 15px;
    }

    .contenedor-pestanas .tab-content {
        width: 100%;
    }

    .header-service .image-header-service {
        height: 150px;
    }


    /* *******************
SERVICIOS FIN
 *******************- */

    /* *******************
 REOGRANUZACION INICIO
 *******************- */
    .section-reoranizacion h2,
    .section-mesaayuda h2 {
        margin-top: 15px;
    }

    .card_content::before {
        all: unset;
    }

    /* *******************
REOGRANUZACION FIN
*******************- */


    /* *******************
MESA DE AYUDA  INICIO
*******************- */
    .section-mesaayuda .col-12.col-md-8,
    .section-mesaayuda .caja-contenido-simple .col-sm-12,

    .section-mesaayuda .design-three,
    .section-mesaayuda .col-12.col-md-7 {
        padding: 40px 13px;
    }

    .section-mesaayuda .design-two .col-12.col-md-5 {
        order: 2;
    }

    .id_46,
    .id_47
    {
        background-image: none !important;
    }

    /* *******************
MESA DE AYUDA  FIN
*******************- */

}

@media (max-width:767px) {

    /* BANNER INCIIO */
    /* -------------------
  BANNER INTERNAS INICIO
  -------------------- */
    .contenido-banner {
        padding: 8px 32px 9px 48px;
    }

    .carousel-control-prev-icono {
        width: 30px;
        height: 30px;
        font-size: 15px;
    }

    .carousel-control-next-icono {

        width: 30px;
        height: 30px;
        font-size: 15px;

    }


    .contenido-banner p {
        display: none;
    }

    .fondo-imagen-responsive .btn-vinotinto {
        font-size: 10px;
    }

    .carousel-control-next,
    .carousel-control-prev {
        width: 12%;
    }



    header .btn-amarillo {
        font-size: 9px !important;
        margin-right: 8px;
    }
.img-responsive-principal{
     height: auto;
        max-height: 480px;
        width: 100%;
        object-fit: cover;
        aspect-ratio: 175 / 38;
        min-height: 166px;
}

.content-home .design-two-43 .col-12.col-md-5 .cont-image img{
    max-height: 144px;
}

    .fondo-imagen-responsive .img-banner-internas {
        height: auto;
        max-height: 480px;
        width: 100%;
        object-fit: cover;
        aspect-ratio: 175 / 38;
        min-height: 166px;
    }

    .img-banner-interna {
        height: auto;
    }

    .id_33 .design-five {
        margin-bottom: 15px;
    }

    .content-preguntas .img-preguntas {
        position: relative;
    }

    /* -------------------
BANNER INTERNAS FIN
-------------------- */

    /* -------------------
  BANNER INTERNAS INICIO
  -------------------- */


    .titulo-banner-internas {
        position: absolute;
        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #FFF;
        /* text-align: center; */
        font-weight: 700;
        padding: 15px;
        width: 100%;
        text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.6)
    }

    /* -------------------
BANNER INTERNAS FIN
-------------------- */

    /* formulario */
    .content-description-form p span {
        font-size: 16px !important;
        text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.6);
    }

    /* formulario */


    /* footer */
    .menu ul {
        flex-wrap: wrap;
        gap: 5px;
    }

    .menu li {
        width: 100%;
    }

    .info-footer {
        font-size: 14px;
        gap: 5px;



    }

    /* footer */




    /* *******************
 NOSOTROS INICIO
 *******************- */
    .content-us .design-two .col-md-7 {
        margin-top: 15px;
        padding-bottom: 20px;
    }

    .content-us-section .id_12 .design-two .btn-orange {
        margin: 15px auto;

    }

    .id_19 .row.justify-content-start {
        gap: 15px;
    }

    /* *******************
 NOSOTROS FIN
 *******************- */

    /* *******************
 REOGRANUZACION INICIO
 *******************- */
    .card_content::before {
        all: unset;
    }

    /* *******************
REOGRANUZACION FIN
*******************- */

}

@media (width < 576px) {}